Skip to content

Retrieves a billing resource.

GET
/api/organizations/{organizationId}/billing/customer

Retrieves a billing resource.

Authorizations

ApiToken

Long-lived API token created via POST /api/api-tokens (returned once in plaintext).

Type
API Key (header: X-API-TOKEN)
or
JWT

JWT access token obtained via POST /api/auth/login. Send as: Authorization: Bearer .

Type
HTTP (bearer)

Parameters

Path Parameters

organizationId*

Organization identifier

Type
string
Required

Responses

billing resource

JSON
{
  
"@context": "string",
  
"@id": "string",
  
"@type": "string",
  
"accountId": "string",
  
"handle": "string",
  
"email": "string",
  
"firstName": "string",
  
"lastName": "string",
  
"company": "string",
  
"vatId": "string",
  
"phone": "string",
  
"address": "string",
  
"city": "string",
  
"postalCode": "string",
  
"country": "string"
}

Playground

Authorization
Variables
Key
Value

Samples

Powered by VitePress OpenAPI